Authenticate on a varnish instance

- « VarnishAdmin

- VarnishAdmin::ban »

- PHP Manual
- VarnishAdmin
- Authenticate on a varnish instance

# VarnishAdmin::auth

(PECL varnish >= 0.3)

VarnishAdmin::auth — Authenticate on a varnish instance

### Description

public VarnishAdmin::auth(): bool

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.